
QGIS Application - Bug report #568

tiff file no longer viewable after georeferencing

2007-02-04 01:41 AM - anonymous -

Status: Closed

Priority: Low

Assignee: nobody -

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10627

Description

I have a tiff file, used regularly as a learning tool.  The tiff loads fine in .8 for windows, but after using the georeferencing plugin, the layer i

no longer viewable.

History

#1 - 2007-02-04 01:49 AM - anonymous -

I have a tiff file, used regularly as a learning tool. The tiff loads fine in .8 for windows, but after using the georeferencing plugin, the layer i no longer

viewable.

#2 - 2007-02-04 04:18 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

See #560 / #523. World file is corrupt.

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
